doctype html
html
  head
    title= title
    link(rel='stylesheet', href="../stylesheets/style.css")

body
  div.container
    h1= cause
    form(action="/courses", method="get")
      input(type="submit", value="Go Back To Courses")